Subject: Inventory file
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Oct 2011 14:05:19 -0400 (EDT)

Hi Jim!

After talking some with John about the way the archives are currently set up, I am considering completely rearranging the files over the winter to make them more user-friendly and easier to find by location.  This will likely require extensive changes to the inventory list as I have it now.  Is there any hurry to send the file to you right now?  I can do it, but it would be a very temporary list.

Will be in Stevens Point this weekend for the WFOP Fall Conference -- the last of my conventions for the year, hallelujah!

JR